# IONOS PoC

## Loose/unordered collection of interesting findings

* 2 different APIs (legacy/new) => different Authentication
* documentation talks about IONOS_TOKEN => nowhere to be found

* calico


### TF Resources
* cluster maintenance window seems to be mandatory, although it can be ommited




